Desire LS simple Uniaw i6 ios8 - 1.0 - Themes

Desire LS simple Uniaw i6 ios8 1.0 Add to favorites

Xarold Repository
0.00/5 (0 vote).

This is an nice LS uniaw simple widget to use with Desire on i6 ios8.now you will need to install Convergance or GroovyLock to get this to work on your LS also you need the tweak widget weather 2 from here to install the deb file using ifile and read the description if you have trouble set it. Credits to Ian and Dacal beautiful widget.

Mail

Similar packages

Comments